**`MOHAMED -NL- HUSHAIN J`[NAME]** -NL- **`Systems Engineer`[EMPLOYER_ROLE]** -NL- **`Contact`[PERSONAL_DETAILS_HEADING]** -NL- Address -NL- Door No-C2, Aakam Little -NL- Flower Apartments, Aakam -NL- Township, Jubilee Road, -NL- Chettipuniyam, -NL- Chennai, TAMILNADU, -NL- 603204 -NL- Phone -NL- **`+91 9655092001`[PHONES_PHONE]** -NL- E-mail -NL- **`hushainriyas@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn -NL- www.linkedin.com/in -NL- /hushain-riyas-91b613b0 -NL- **`Skills`[SKILLS_HEADING]** -NL- Mainframe -NL- Excellent -NL- Cobol -NL- Excellent -NL- JCL -NL- Excellent -NL- DB2 SQL -NL- Excellent -NL- Python -NL- Very Good -NL- Forward-thinking professional offering more than -NL- 2.1 years of experience working in fast-paced -NL- environments. Expertise in planning, installing -NL- and maintaining large-scale systems and -NL- infrastructures.Self-motivated with ability to -NL- quickly master new technology to drive process -NL- improvements. Strong team player with -NL- excellent communication and collaborative -NL- abilities. -NL- **`Work History`[WORK_EXPERIENCE_HEADING]** -NL- 2017-11 - Current -NL- **`Systems Engineer`[EMPLOYER_ROLE]** -NL- **`Infosys Technologies`[EMPLOYER_COMPANY_NAME]**, Chennai, Tamilnadu -NL- Work experience of 2.1 Years in Infosys -NL- technologies as a mainframe developer in -NL- people modernization project at Chennai DC -NL- Successfully Completed the Infosys world class -NL- training in Mysore DC at the duration of 4 -NL- Months -NL- Trained and certified in Python, OOPS -NL- Concepts using python, Data structures using -NL- python, RDBMS, Mainframe JCL, DB2, Cobol -NL- Language -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- Operating Systems : Windows 10, Windows7, -NL- Ubuntu -NL- Programming Languages : Python, Basics of -NL- JAVA, Cobol, RDBMS -NL- Database Systems : Oracle 11g, MySql, DB2 -NL- Web Technologies : HTML5, CSS3, Bootstrap, -NL- Angular JS 4 -NL- 2018-04 - Current -NL- **`Systems Engineer`[EMPLOYER_ROLE]** -NL- **`PROJECT DETAILS`[EMPLOYER_COMPANY_NAME]**, Chennai, TAMILNADU -NL- Designed and developed Sedgwick(Associates -NL- leave details management) application -NL- software to benefit end-users by providing -NL- data to HR data warehouse -NL- Configured, installed and upgraded the -NL- Agile -NL- application to DB2 databases on different -NL- Very Good -NL- mainframe regions -NL- Provided day-to-day support on Service Now -NL- SalesForce -NL- Average -NL- Incidents, educating employees on -NL- troubleshooting and problem-solving protocols -NL- Big Data -NL- Diagnosed issues with HR Data warehouse -NL- Good -NL- systems and quickly repaired flaws to maintain -NL- JAVA -NL- functionality -NL- Good -NL- Performed code analysis on systems to define -NL- accurate data and implement plans for -NL- JavaScript -NL- Average -NL- improvements -NL- Handled analysis tasks on DB2 Tables using SQL -NL- CSS3 -NL- Queries to handle the incorrect data -NL- Good -NL- Created Test validation Plan document, -NL- HTML5 -NL- Flowcharts and IDD for applications -NL- Good -NL- **`Education Eclipse`[EDUCATION_HEADING]** -NL- Good -NL- 2000-04 - 2011-03 -NL- **`Mahatma Montessori Matriculation Higher`[EDUCATION_INSTITUTE]** Windows7 -NL- Excellent -NL- **`Secondary`[EDUCATION_DEGREE]** - Madurai -NL- 100% ATTENDANCE Certificate in 4 Academic -NL- Strong verbal -NL- Excellent -NL- year between 2005-2010 -NL- communicati -NL- on -NL- 2011-06 - 2013-04 -NL- **`Computer Science And Programming`[EDUCATION_DEGREE]** -NL- Confidentialit -NL- **`Velammal Matriculation Higher Secondary School`[EDUCATION_INSTITUTE]** -NL- Excellent y -NL- - Madurai -NL- FIRST CLASS achievement certificate on exam -NL- **`Languages`[OTHERS_HEADING]** -NL- conducted by MADURAI TAMIL SANGAM -NL- Enthusiastic Participation Certificate in STATE -NL- Read : Tamil, English -NL- LEVEL SCIENCE TALENT EXAM on 2011 -NL- Write : Tamil, English -NL- 2013-06 - 2017-04 -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]**: Information -NL- Speak : Tamil, English -NL- Technology -NL- **`Thiagarajar College Of Engineering`[EDUCATION_INSTITUTE]** -NL- Presented a PAPER on TECHCITY USING ARRAY -NL- OF THINGS at IEEE Smartfest'16 in Thiagarajar -NL- college of Engineering -NL- Member of GOOGLE STUDENT CLUB of -NL- Thiagarajar College of Engineering -NL- Actively participated in POSTER DESIGNING on -NL- security measures in ISACA -NL- Attended a workshop on PRODUCT -NL- DEVELOPMENT at Indian Institute of -NL- Technology, Chennai -NL- **`Interests`[SKILLS_HEADING]** -NL- Mainframe JCL , Cobol, DB2 SQL -NL- Salesforce -NL- Python -NL- **`Certifications`[OTHERS_HEADING]** -NL- 2015-04 -NL- Course Completion Certificate on HADOOP in Big -NL- Data University. -NL- 2016-05 -NL- Course Completion Certificate on DATAMINING -NL- WITH WEKA in university of Waikato. -NL- 2017-02 -NL- Course Completion Certificate on PHP AND -NL- MYSQL TRAINING in Spoken tutorial -NL- 2017-12 -NL- Course Completion Certificate on Programming -NL- Fundamentals Using Python -NL- 2018-01 -NL- Course Completion Certificate on Data Structures -NL- and Algorithms using Python -NL- 2018-02 -NL- Course Completion Certificate on Object -NL- oriented programming using Python -NL- 2019-03 -NL- Course Completion Certificate on Building Agile -NL- Teams LnD -NL- 2019-09 -NL- Certificate of Achievement on Infosys Global -NL- Agile Developer Certification -NL- 2019-07 -NL- Salesforce Platform Developer 1 Certification -NL- 